.top_layout {
  @apply grid grid-rows-6
}

.top_layout_content {
  @apply row-start-2 row-end-7 px-4 py-2
  /* @apply flex-1 bg-blue-200 text-white */
}

.top_layout_top {
  @apply row-start-1 row-end-2 bg-gray-800 text-white
}